[Pkg-octave-devel] Bug#431009: Bug#431009: Woops, not enough test...

Thomas Weber thomas.weber.mail at gmail.com
Fri Jun 29 07:03:03 UTC 2007


Am Donnerstag, 28. Juni 2007 22:02:24 schrieb Didier Raboud:
> retitle 431009 Latest version of octave2.9 does not give access to -forge
> functions
> thanks
> Hi,
> sorry for false title.
> The problem is not in the zlib1g, but in octave2.9 2.9.12-2 which doesn't
> give 'me' access to -forge functions (at least 'imread', as said above).

yes, known, see

Purge the octave2.9-forge package and use Octave's internal pkg.m mechanism 
for installing the packages from Octave-Forge's website.


More information about the Pkg-octave-devel mailing list